@charset "utf-8";
/*============================================

/about/sp_style.css

============================================*/
@media screen and (max-width:767px){

/*::::::::::::::::::::::::::::::::::::::::::::

講師一覧

::::::::::::::::::::::::::::::::::::::::::::*/

/*------------------------------
タブ
------------------------------*/
.box{
  margin: 40px 0 60px;
}
.box .tabArea.cate {
  margin-bottom:25px;
}
.box .tabArea.cate li {
  margin:0 5px 15px;
}
.box .tabArea.cate li a:hover{
  color: #31353b;
  background: #fff;
  border-color: #dedede;
}
/*::::::::::::::::::::::::::::::::::::::::::::

講師詳細

::::::::::::::::::::::::::::::::::::::::::::*/

/*------------------------------
courseBlock01(受付中講座)
------------------------------*/
.courseBlock01{
  padding: 40px 0 60px;
}






/*CSS END*/
}
